QGIS Application - Bug report #324
fatal error loading linear shape file
2006-10-03 03:29 AM - PUPPO -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Data Provider

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 10383
Description

When | try to load a linear shape file the 8.0 Titan version of quantum gis exit unispectly without saving.
The others shape files (point and polygon) dont make the same mistake.
With 7.4 version the same shape file run without problems.

History

#1 - 2006-10-03 12:48 PM - Martin Dobias

Could you please attach the shapefile which causes the crash? Or if it's too big to be uploaded here in Trac, upload it to some place where we can

download it and test. Thanks.

#2 - 2006-11-10 07:26 PM - Gary Sherman

Without further input from the submitter, this is impossible to diagnose.

#3 - 2006-11-16 02:19 PM - Martin Dobias
- Resolution set to worksforme

- Status changed from Open to Closed

More than one month no answer, I'm closing the ticket.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
